.main-menu > button {
    border-radius: 0;
    width: 50px;
    height: 50px;
    background: transparent;
    margin: 5px 0 0 15px;
}
.main-menu > button:hover {background:var(--secondary);}
.main-menu > button span {
    background: var(--secondary) !important;
}
main {
    padding-bottom: 180px;
}

/* Home Page */
.category-row a {
    border: 1px solid #eee;
    display: flex;
    margin: 0 0 30px 0;
    text-align: center;
    font-weight: bold;
    color: var(--primary);
    flex-direction: column;
}

.category-row {
    margin: 30px 0 0 0;
}

.category-row a img {
    max-width: 100%;
    margin: 30px;
}

.category-row a span {
    padding: 20px;
    display: block;
}

.category-row a:hover {
    border-color: var(--secondary);
}

/* End Home Page */
/*ContactUs*/
.call-bax-wrapper .columnitem a {
    background: #f8f8f8;
    display: block;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: center;
    align-items: center;
    color: var(--primary);
    margin: -51px 30px 0 30px;
    margin: 30px 30px 0 30px;
    border: 4px solid #eee;
}
.call-bax-wrapper .columnitem a:hover,.address-wrapper address:hover{border-color:var(--secondary);}
 .call-bax-wrapper .columnitem a i, .address-wrapper address i {
        font-size: 34px;
        background: var(--secondary);
        border-radius: 50%;
        width: 70px;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 15px;
    }
.address-wrapper address {
    padding: 20px;
    text-align: center;
    margin: 71px 25px 40px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #f8f8f8;
    border: 4px solid #eee;
}
.address-wrapper address i {
    margin-top: -51px;
}
/* End Contactus */